{% extends "base1.html" %}
{% load static %}
{% block content %}

<div id="search-container">
   <h1 style="font-size: 30px; text-align: center; padding-bottom: 25px">Enter a book, then press Search!</h1>
   <input id="searchbar" placeholder="Book info">
   <button id="search-button" type="button">Search</button>
</div>
<div id="book-results"></div>

{% endblock content %}